[RPM_SERIE_0]
PREFIX=
START_INDEX=0
END_INDEX=25
RPM_START=0
RPM_END=8400

[RPM_SERIE_1]
PREFIX=
START_INDEX=0
END_INDEX=7
RPM_START=6500
RPM_END=6900

[RPM_SERIE_2]
PREFIX=
START_INDEX=0
END_INDEX=99
RPM_START=0
RPM_END=8000
BLINK_SWITCH=7100
BLINK_HZ=10
STEP=2

[RPM_SERIE_3]
PREFIX=LED_RPM2_
START_INDEX=0
END_INDEX=99
RPM_START=0
RPM_END=8000
BLINK_SWITCH=7100
BLINK_HZ=10
STEP=2

[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=0.0,0.005,-0.02
SIZE=0.04
COLOR=255,255,255,300
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=0.0,-0.02,-0.02
SIZE=0.022
COLOR=255,255,255,300
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.092, -0.041,-0.02
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.098,-0.041,-0.02
TEXT=    C
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=254
POSITION=0.112,-0.0415,-0.02
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.05,-0.041,-0.02
TYPE=TURBO_BOOST
SIZE=0.008
COLOR=220,220,220,455
INTENSITY=4
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_6]
PARENT=
TYPE=SPEED
POSITION=-0.033,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_7]
PARENT=
TYPE=GEAR
POSITION=0,-0.0015,0
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3








[ITEM_8]
PARENT=DISPLAY_DATA
POSITION=0.072,-0.041,-0.02
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
VERSION=2
FONT=mp4_big
ALIGN=CENTER



[ITEM_9]
PARENT=DISPLAY_DATA
POSITION=0.035,-0.0408,-0.02
TYPE=RPM
SIZE=0.008
COLOR=200,200,200,150
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=RIGHT


[ITEM_10]
PARENT=cluster
POSITION=0.031,0.037, -0.001
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.032
TEXTURE_BASE=g82number.dds
TEXTURE_TOP=g82bar.dds
COLOR=255,255,255,255
COLOR_2=200,200,200,450
INTENSITY=5
RPM_MIN=-500
RPM_MAX=7900
RPM_TRIGGER=50


[ITEM_11]
PARENT=cluster
POSITION=0.031,-0.0705, -0.001
TYPE=RPM_GRAPH
WIDTH=0.08
HEIGHT=0.032
TEXTURE_BASE=g82number2.dds
TEXTURE_TOP=g82bar2.dds
COLOR=255,255,255,255
COLOR_2=200,200,200,450
INTENSITY=5
RPM_MIN=-500
RPM_MAX=7900
RPM_TRIGGER=50



[ITEM_12]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0965,0.014,-0.02
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT


[ITEM_13]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.086,0.014,-0.02
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT


[ITEM_14]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0965,0.001,-0.02
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_15]
PARENT=DISPLAY_DATA
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.086,0.001,-0.02
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT

[ITEM_16]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.02,-0.02
TEXT=CURRENT LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_17]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,0.015,-0.02
TYPE=LAPTIME
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=2.5
FONT=mp4_big
ALIGN=LEFT

[ITEM_18]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.01,-0.02
TEXT=LAST LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1.8
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_19]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,0.005,-0.02
TYPE=LAST_LAP
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=LEFT

[ITEM_20]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,0.0,-0.02
TEXT=BEST LAP
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_21]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.075,-0.005,-0.02
TYPE=PERF
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=LEFT

[ITEM_22]
PARENT=DISPLAY_DATA
POSITION=0.095,-0.032,-0.02
TYPE=FUEL
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
POSTFIX=  L
PREFIX=
FONT=mp4_big
ALIGN=LEFT

[ITEM_23]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.0955,0.024,-0.02
TEXT=PSI
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_24]
PARENT=DISPLAY_DATA
POSITION=-0.085,-0.022,-0.02
TYPE_EXT=OIL_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_25]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,-0.0205,-0.02
TEXT=OIL
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT


[ITEM_26]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.075,-0.021,-0.02
TEXT=PRESSURE
SIZE=0.0018
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=LEFT

[ITEM_27]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.08, -0.032,-0.02
TYPE=FUEL_CONS
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=4
FONT=mp4_big
ALIGN=CENTER
UNITS=KML

[ITEM_28]
PARENT=DISPLAY_DATA_HUD
POSITION=0.06,0.01, -0.002
TYPE=RPM_GRAPH
WIDTH=0.09
HEIGHT=0.03
TEXTURE_BASE=bmw_rpm_number.dds
TEXTURE_TOP=bmw_rpm_bar.dds
COLOR=200,200,200,150
COLOR_2=200,200,200,150
INTENSITY=5
RPM_MIN=-150
RPM_MAX=8000
RPM_TRIGGER=6750

[ITEM_29]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.051, 0.0105, -0.002
TYPE=PLACE_HOLDER
TEXT=kmh
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER


[ITEM_30]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.01, 0.0075, -0.002
TYPE=GEAR
SIZE=0.02
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=CENTER

[ITEM_31]
PARENT=DISPLAY_DATA_HUD
POSITION=-0.044, 0.0075, -0.002
TYPE=SPEED
SIZE=0.02
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_32]
PARENT=DISPLAY_DATA_HUD
POSITION=0.018,0.01, -0.002
TYPE=RPM
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=6
FONT=mp4_big
VERSION=2
ALIGN=RIGHT
